[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dosemu-freedos on woody / using glibc from woody+sid?


the dosemu packages in woody says that there is no freedos-package and
that I should get the freedos binary package from www.dosemu.org
(and that I should read README.Debian for instructions on how to 
install it)
However, these instructions don't work with dosemu-freedos-b8p-bin.tgz
(I get something like "no os found").

So I tried the dosemu-freedos package from testing mixed with the
dosemu-package from stable. This doesn't work ("bad or missing command
interpreter" (command.com)).

Now it looks like I have to use the dosemu and dosemu-freedos packages
from testing or sid (it works at a friend's who runs sid).
How can I do this if dosemu depends on glibc-2.3.1-1?:

dpkg: dependency problems prevent configuration of dosemu:
 dosemu depends on libc6 (>= 2.3.1-1); however:
  Version of libc6 on system is 2.2.5-6.

Is there a way (apt-pinning?) that I can use these packages
without compromising my woody system?


Felix Natter
Linux from *scratch* (www.gnu.org/software/emacs)

Reply to: